body {	
	/*background:url(bkgd.jpg) top left repeat-x #FFFFCD;*/
	/*background-color:#A6CE39;*/
	background-color:#000;
	font-family: "Franklin Gothic Book", Cambria;
	font-size:16px;
	color:#EBFCFC;
	margin: 10px 0;	
}
#page {
	margin:0px auto;
	text-align:left;
	width: 740px;
	/*border: 1px #600 solid;*/
	background: #000 url(bg.jpg) top no-repeat;	/* #101010*/
}
#header {	
	float:left;
	height: 200px;	
	width: 740px;
}
#header a { 
	width: 200px;
	float:left; 
	display:inline;
	text-decoration:none; 	
}
#header_text { 	
	width:600px;
	float:right;
	display:inline;	
	margin-right: 10px;	
}
h1 {	
	font-size: 3.0em;	
	margin:10px 0px;	
}

h2 {	
	font-size: 2.0em;	
	margin:0;
	font-style:oblique;	
}
h2.head { text-align:right; }
h2.subhead {
	text-align:right;		
	color:#0099CC;
}
h3 {	
	font-size: 1.5em;		
	margin:10px 0px 0px 0px;
	color:#4D7F8D;
}
h4 {
	font-size:1.2em;	
	font-style:oblique;	
	margin:0;
	padding:5px 0px;
}
h4.subhead {
	text-align:right;
}
h5 {	
	font-size: 1.2em;		
	margin:20px 0px 0px 0px;
	color:#0099CC;
}
h5.sub {
	font-style: oblique;
	margin: 5px;
	color:#0099CC;
}
A:link, A:visited { color:#4D7F8D; }
A:hover { color:#73E673; font-weight:bold; } /* 6C8862*/
.wild { 
/*	color:#73E673; font-style:normal; */
}
p {	
	margin:5px 0px 0px 0px; 
/*	color:#E8F3F7; 
	color:#D3FAF1;*/
	color:#EBFCFC;
}
div#content p ul li { color:#EBFCFC; }
ul { margin:0; padding:0; }
#copy {
	margin:5px 0px;
	font-size:.8em;
}
#nav {
	clear:left;
	float:left;
	width: 180px;	
	padding-bottom: 20px;
	margin-left:10px;
}
#nav ul { 		
	font-size:1.1em;	
	list-style:none;
}
#nav li {
	margin:10px 0px;
	/*color:#600;*/
}
#nav li A { margin-left:10px; display:block; text-decoration:none; }
#nav li.sel A {	
	font-size:1.2em;
	font-weight: 600;
	
}
#content {
	float:right;
	width: 523px; 
	/* margin-top: -10px;*/
	padding-bottom: 20px;
	margin-right:0px;	
	color:#0099CC;
	background: url(screenc.gif) repeat;
	   
}
#content_text {
	margin: 0px 20px 0px 20px;	
}
div.height { height: 400px; }
#content ol { margin:0; padding:0; }

#content li {
	color: #EBFCFC;
	margin:5px 0px 0px 30px;
}
.left_pic { padding: 0px 10px 0px 0px; }
#footer {
	clear:both;
	border-top: #000 2px solid;
	margin: 20px 0px;
	padding-top:10px;
	text-align:center;	
}

